Sets the array of cascade candidate activation functions

- « fann_set_callback

- fann_set_cascade_activation_steepnesses »

- PHP Manual
- Fann Functions
- Sets the array of cascade candidate activation functions

# fann_set_cascade_activation_functions

(PECL fann >= 1.0.0)

fann_set_cascade_activation_functions — Sets the array of cascade candidate activation functions

### Description

fann_set_cascade_activation_functions(resource `$ann`, array `$cascade_activation_functions`): bool

Sets the array of cascade candidate activation functions.

See fann_get_cascade_num_candidates() for a description of which candidate neurons will be generated by this array.

### Parameters

`ann`

  Neural network resource.

`cascade_activation_functions`

  The array of cascade candidate activation functions.

### Return Values

Returns `true` on success, or `false` otherwise.

### See Also

- fann_get_cascade_activation_functions_count() - Returns the number of cascade activation functions
- fann_set_cascade_activation_functions()